{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1218c_pdf.pdf",
"dgst": "f333430938660d69",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1218-2023",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.50.1",
"2.1.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"359e684867077664"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"category": "eHealth",
"cert_id": "BSI-DSZ-CC-1218-2023",
"certification_date": "2023-10-19",
"enhanced": {
"applicant": "secunet Security Networks AG Kurf\u00fcrstenstra\u00dfe 58 45138 Essen",
"assurance_level": "EAL3,AVA_VAN.3,ALC_TAT.1,ALC_FLR.2,ADV_TDS.3,ADV_IMP.1,ADV_FSP.4",
"cert_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1218c_pdf.pdf?__blob=publicationFile\u0026v=1",
"certification_date": "2023-10-19",
"description": "The Target of evaluation (TOE) is a pure software TOE consisting of the net connector (Netzkonnektor) as specified in the protection Profile BSI-CC-PP-0097. The net connectorincludes the security functionality of a firewall and a VPN client as well as a NTP Server, a name service (DNS) and a DHCP service. It also includes the basic functions for establishment of secure TLS connections to other IT products. The TOE is part of the connektor and it is delivered pre-installed on exactly one hardware configuration which includes two instances of the net connector which are installed on two separate circuit boards.",
"entries": [
{
"description": "is part of the Konnektor and it is delivered pre-installed on exactly one hardware-configuration. The security functionality of the Anwendungskonnektor comprises the signature service, encryption and decryption of documents, a card terminal service and a smart card service. Together with the network connector, the Anwendungskonnektor also enables secure communication between the connector and the client system and between Fachmodulen and Fachdiensten.",
"id": "BSI-DSZ-CC-1218-2023-MA-02 (Ausstellungsdatum / Certification Date 19.08.2024) Maintenance Report"
},
{
"description": "is part of the Konnektor and it is delivered pre-installed on exactly one hardware-configuration. The security functionality of the Anwendungskonnektor comprises the signature service, encryption and decryption of documents, a card terminal service and a smart card service. Together with the network connector, the Anwendungskonnektor also enables secure communication between the connector and the client system and between Fachmodulen and Fachdiensten.",
"id": "BSI-DSZ-CC-1218-2023-MA-01 (Ausstellungsdatum / Certification Date 31.10.2023) Maintenance Report"
},
{
"description": "Certificate",
"id": "BSI-DSZ-CC-1218-2023"
}
],
"evaluation_facility": "SRC Security Research \u0026 Consulting GmbH",
"expiration_date": "2028-10-18",
"product": "secunet konnektor 2.1.0, Version 5.50.1:2.1.0",
"protection_profile": "Common Criteria Schutzprofil (Protection Profile), Schutzprofil 2: Anforderungen an den Konnektor, BSI-CC-PP-0098-V3-2021-MA-02, Version 1.6.1, 15.03.2023",
"report_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1218a_pdf.pdf?__blob=publicationFile\u0026v=1",
"target_link": "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/Reporte/Reporte1200/1218b_pdf.pdf?__blob=publicationFile\u0026v=1"
},
"product": "secunet konnektor 2.1.0, Version 5.50.1:2.1.0",
"subcategory": "Software",
"url": "https://www.bsi.bund.de/SharedDocs/Zertifikate_CC/CC/Gesundheitswesen_Software/1218.html",
"vendor": "secunet Security Networks AG"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1209-V2-2025"
]
},
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1174-2021",
"BSI-DSZ-CC-1157-2020",
"BSI-DSZ-CC-1190-2022"
]
},
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1209-V2-2025"
]
},
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1190-2022",
"BSI-DSZ-CC-1174-2021",
"BSI-DSZ-CC-1157-2020",
"BSI-DSZ-CC-1135-2020"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2023-10-31",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1218MA01a_pdf.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1218MA01b_pdf.pdf",
"maintenance_title": "secunet Konnektor 2.1.0, Version 5.50.4:2.1.0"
}
]
},
"manufacturer": "Secunet Security Networks AG",
"manufacturer_web": "https://www.secunet.com/en/",
"name": "secunet konnektor 2.1.0, Version 5.50.1:2.1.0",
"not_valid_after": "2028-10-18",
"not_valid_before": "2023-10-19",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1218c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1218-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0098-V3-2021-MA-02": 1
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"ALC": {
"ALC_FLR": 1,
"ALC_FLR.2": 1,
"ALC_TAT.1": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "BSI",
"/Keywords": "Common Criteria, Certification, Zertifizierung, Konnektor",
"/Title": "Zertifizierungsreport BSI-DSZ-CC-1218-2023",
"pdf_file_size_bytes": 391876,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1218a_pdf.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-1218-2023",
"cert_item": "secunet Konnektor 2.1.0, Version 5.50.1:2.1.0",
"cert_lab": "BSI",
"developer": "## secunet Security Networks AG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) zu (.+?) der (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDH": {
"ECDH": 9
},
"ECDSA": {
"ECDSA": 29
},
"ECIES": {
"ECIES": 8
}
},
"FF": {
"DH": {
"DH": 7,
"Diffie-Hellman": 3
}
},
"RSA": {
"RSAOAEP": 4
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1202-2022-MA-01": 3,
"BSI-DSZ-CC-1218-2023": 45
}
},
"cc_claims": {
"OE": {
"OE.AK": 6,
"OE.NK": 4
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0098": 1,
"BSI-CC-PP-0098-V3-2021-MA-02": 3
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 4,
"ADV_IMP.1": 4,
"ADV_TDS.3": 4
},
"ALC": {
"ALC_CMS": 1,
"ALC_CMS.4": 1,
"ALC_FLR": 3,
"ALC_FLR.2": 4,
"ALC_TAT.1": 4
},
"AVA": {
"AVA_VAN.3": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 3,
"EAL 3": 4,
"EAL 4": 1,
"EAL 5+": 1,
"EAL 6": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 9,
"FCS_CKM.1": 1,
"FCS_COP": 44,
"FCS_COP.1": 2
},
"FDP": {
"FDP_DAU": 5,
"FDP_ITC": 2,
"FDP_UIT": 2
},
"FMT": {
"FMT_MTD": 2
},
"FPT": {
"FPT_TDC": 16
},
"FTP": {
"FTP_ITC": 5,
"FTP_TRP": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 16
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 6,
"IKEv2": 12
},
"IPsec": {
"IPsec": 12
},
"TLS": {
"TLS": {
"TLS": 42,
"TLS 1.2": 2,
"TLS v1.2": 6
}
},
"VPN": {
"VPN": 13
}
},
"crypto_scheme": {
"AEAD": {
"AEAD": 3
},
"KEX": {
"Key Exchange": 5
}
},
"device_model": {},
"ecc_curve": {
"ANSSI": {
"FRP256v1": 1
},
"Brainpool": {
"brainpoolP256r1": 1
}
},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 4
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 19,
"SHA-512": 1,
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"STARCOS": {
"STARCOS 3": 2
}
},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 32": 1,
"AIS 34": 1
},
"FIPS": {
"FIPS 180-4": 24,
"FIPS 197": 9,
"FIPS PUB 180-4": 1,
"FIPS180-4": 1,
"FIPS186-4": 8,
"FIPS197": 1
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"NIST": {
"SP 800-38D": 5
},
"PKCS": {
"PKCS#1": 8,
"PKCS#12": 2,
"PKCS5": 1
},
"RFC": {
"RFC 2104": 1,
"RFC 3268": 1,
"RFC 8017": 1,
"RFC-2104": 3,
"RFC-2404": 1,
"RFC-3268": 3,
"RFC-3526": 2,
"RFC-3602": 2,
"RFC-4301": 3,
"RFC-4303": 2,
"RFC-4492": 2,
"RFC-4868": 1,
"RFC-4880": 1,
"RFC-5116": 3,
"RFC-5246": 4,
"RFC-5289": 1,
"RFC-5639": 15,
"RFC-5652": 3,
"RFC-5869": 2,
"RFC-6931": 1,
"RFC-6954": 1,
"RFC-7296": 5,
"RFC-8017": 12,
"RFC-8247": 1,
"RFC2104": 1,
"RFC2404": 1,
"RFC3268": 1,
"RFC3526": 1,
"RFC3602": 1,
"RFC4055": 1,
"RFC4106": 1,
"RFC4301": 1,
"RFC4303": 1,
"RFC4346": 1,
"RFC4868": 1,
"RFC4880": 1,
"RFC5246": 1,
"RFC5280": 1,
"RFC5289": 1,
"RFC5639": 16,
"RFC5652": 1,
"RFC5996": 1,
"RFC7027": 3,
"RFC7292": 1,
"RFC7296": 1,
"RFC8017": 1
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 28,
"AES-": 3,
"AES-128": 2,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 13,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1,
"BSI TR-03116-1": 1,
"BSI TR-03154": 1,
"BSI TR-03155": 1,
"BSI TR-03157": 2
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "BSI",
"/Keywords": "Common Criteria, Certification, Zertifizierung, Konnektor",
"/Title": "Zertifizierungsreport BSI-DSZ-CC-1218-2023",
"pdf_file_size_bytes": 712265,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://csrc.nist.gov/CryptoToolkit/modes/proposedmodes/gcm/gcm-spec.pdf",
"https://www.commoncriteriaportal.org/cc/",
"https://www.sogis.eu/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://www.commoncriteriaportal.org/",
"https://www.iana.org/assignments/ikev2-parameters/ikev2-parameters.xhtml#ikev2-parameters-6"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 45
},
"st_filename": "1218b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 27
},
"ECDH": {
"ECDH": 5
},
"ECDSA": {
"ECDSA": 41
},
"ECIES": {
"ECIES": 37
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 2048": 2,
"RSA-2048": 2,
"RSA-3072": 1,
"RSAOAEP": 8
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1157-2020": 1,
"BSI-DSZ-CC-1174-2021": 1,
"BSI-DSZ-CC-1190-2022": 1,
"BSI-DSZ-CC-1202-2022-MA-01": 1,
"BSI-DSZ-CC-1218-2023": 2
}
},
"cc_claims": {
"A": {
"A.AK": 88,
"A.NK": 67
},
"O": {
"O.AK": 385,
"O.NK": 228
},
"OE": {
"OE.AK": 199,
"OE.NK": 210
},
"OSP": {
"OSP.AK": 68,
"OSP.NK": 23
},
"T": {
"T.AK": 99,
"T.NK": 131
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0097": 6,
"BSI-CC-PP-0098": 22,
"BSI-CCPP-0082-V4-2019": 1,
"BSI-PP-0032": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP": 1,
"ADV_FSP.4": 6,
"ADV_IMP": 1,
"ADV_IMP.1": 6,
"ADV_TDS": 1,
"ADV_TDS.3": 6
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 15,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_DEL.1": 6,
"ALC_FLR.2": 6,
"ALC_TAT.1": 6
},
"ASE": {
"ASE_TSS.1": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 7,
"AVA_VAN.5": 2
}
},
"cc_security_level": {
"EAL": {
"EAL3": 8
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 28,
"FAU_GEN.1": 12,
"FAU_GEN.2": 1,
"FAU_SAR": 6,
"FAU_SAR.1": 2,
"FAU_STG": 14,
"FAU_STG.1": 2,
"FAU_STG.3": 1,
"FAU_STG.4": 1
},
"FCS": {
"FCS_CKM": 155,
"FCS_CKM.1": 36,
"FCS_CKM.2": 8,
"FCS_CKM.4": 34,
"FCS_CMK.4": 1,
"FCS_COP": 303,
"FCS_COP.1": 33
},
"FDP": {
"FDP_ACC": 99,
"FDP_ACC.1": 43,
"FDP_ACF": 118,
"FDP_ACF.1": 72,
"FDP_ACF.1.2": 1,
"FDP_DAU": 33,
"FDP_DAU.1": 3,
"FDP_DAU.2": 9,
"FDP_DAU.2.1": 1,
"FDP_ETC": 18,
"FDP_ETC.2": 11,
"FDP_IFC": 22,
"FDP_IFC.1": 19,
"FDP_IFF": 26,
"FDP_IFF.1": 23,
"FDP_ITC": 39,
"FDP_ITC.1": 36,
"FDP_ITC.2": 53,
"FDP_RIP": 14,
"FDP_RIP.1": 10,
"FDP_SDI": 4,
"FDP_SDI.1": 1,
"FDP_SDI.2": 5,
"FDP_SOS.2": 1,
"FDP_UCT": 5,
"FDP_UCT.1": 1,
"FDP_UIT": 17,
"FDP_UIT.1": 6
},
"FIA": {
"FIA_API": 9,
"FIA_API.1": 7,
"FIA_API.1.1": 2,
"FIA_SOS": 17,
"FIA_SOS.1": 1,
"FIA_SOS.2": 3,
"FIA_UAU": 27,
"FIA_UAU.1": 8,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 12,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID": 14,
"FIA_UID.1": 13
},
"FMT": {
"FMT_MOF": 17,
"FMT_MOF.1": 4,
"FMT_MSA": 115,
"FMT_MSA.1": 10,
"FMT_MSA.3": 28,
"FMT_MSA.4": 9,
"FMT_MTD": 45,
"FMT_MTD.1": 7,
"FMT_SMF": 25,
"FMT_SMF.1": 21,
"FMT_SMF.1.1": 1,
"FMT_SMR": 4,
"FMT_SMR.1": 52,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_EMS": 19,
"FPT_EMS.1": 9,
"FPT_EMS.1.1": 2,
"FPT_EMS.1.2": 2,
"FPT_FLS": 6,
"FPT_FLS.1": 5,
"FPT_FLS.1.1": 1,
"FPT_STM": 17,
"FPT_STM.1": 6,
"FPT_TDC": 44,
"FPT_TDC.1": 22,
"FPT_TDC.1.1": 2,
"FPT_TDC.1.2": 3,
"FPT_TEE": 4,
"FPT_TEE.1": 5,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1,
"FPT_TST": 25,
"FPT_TST.1": 10
},
"FTA": {
"FTA_TAB": 14,
"FTA_TAB.1": 2
},
"FTP": {
"FTP_ITC": 151,
"FTP_ITC.1": 56,
"FTP_TRP": 18,
"FTP_TRP.1": 11
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"GCM": {
"GCM": 11
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 29,
"IKEv2": 7
},
"IPsec": {
"IPsec": 39
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 310,
"TLS 1.2": 3,
"TLS 1.3": 2
}
},
"VPN": {
"VPN": 63
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 7,
"brainpoolP384r1": 1
},
"NIST": {
"NIST P-256": 3,
"P-256": 7,
"P-384": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-2": 8,
"SHA-256": 38,
"SHA-384": 10,
"SHA-512": 5,
"SHA256": 2,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"STARCOS": {
"STARCOS 3": 2
}
},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 15
}
},
"side_channel_analysis": {
"SCA": {
"side channel": 1
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 197": 9,
"FIPS PUB 180-4": 15,
"FIPS PUB 1804": 1,
"FIPS PUB 186-4": 2
},
"PKCS": {
"PKCS #12": 1,
"PKCS#1": 22,
"PKCS#12": 2,
"PKCS#7": 1
},
"RFC": {
"RFC 2104": 2,
"RFC 2131": 3,
"RFC 2132": 3,
"RFC 2404": 2,
"RFC 2406": 1,
"RFC 2560": 1,
"RFC 3268": 1,
"RFC 3526": 1,
"RFC 3602": 3,
"RFC 4055": 1,
"RFC 4106": 2,
"RFC 4122": 2,
"RFC 4301": 4,
"RFC 4302": 1,
"RFC 4303": 6,
"RFC 4492": 1,
"RFC 4868": 2,
"RFC 5083": 1,
"RFC 5084": 1,
"RFC 5116": 3,
"RFC 5126": 1,
"RFC 5246": 7,
"RFC 5280": 1,
"RFC 5289": 2,
"RFC 5639": 7,
"RFC 5652": 2,
"RFC 5869": 1,
"RFC 5905": 1,
"RFC 7027": 1,
"RFC 7296": 6,
"RFC 8017": 4,
"RFC 8422": 2,
"RFC 8446": 1,
"RFC-5246": 2,
"RFC-5639": 1,
"RFC-5869": 2,
"RFC-7027": 1,
"RFC2617": 1,
"RFC2818": 1,
"RFC4122": 2,
"RFC5652": 3,
"RFC7296": 1
},
"X509": {
"X.509": 33
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 82,
"AES-128": 4,
"AES-192": 1,
"AES-256": 13,
"AES128": 4,
"AES256": 4
},
"E2": {
"E2": 2
},
"HPC": {
"HPC": 5
}
},
"DES": {
"DES": {
"DES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 45,
"HMAC-SHA-256": 1,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03111": 2,
"BSI TR-03114": 2,
"BSI TR-03116-1": 5,
"BSI TR-03144": 8,
"BSI TR-03154": 1,
"BSI TR-03155": 1,
"BSI TR-03157": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
"TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "R\u00f6hnelt, Andreas",
"pdf_file_size_bytes": 3581273,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.w3.org/TR/2008/REC-xmldsig-core-20080610/",
"http://www.ietf.org/rfc/rfc5280.txt",
"http://www.unicode.org/versions/Unicode6.2.0/",
"http://partners.adobe.com/public/developer/en/tiff/TIFF6.pdf",
"http://www.ietf.org/rfc/rfc7296.txt",
"http://www.etsi.org/",
"http://www.rfc-editor.org/rfc/rfc2404.txt",
"http://www.rfc-editor.org/rfc/rfc4868.txt",
"https://www.w3.org/TR/xml/",
"http://www.rfc-editor.org/rfc/rfc4055.txt",
"http://www.ietf.org/rfc/rfc5652.txt",
"http://www.ietf.org/rfc/rfc2132.txt",
"http://www.ietf.org/rfc/rfc5905.txt",
"http://www.ietf.org/rfc/rfc4303.txt",
"https://tools.ietf.org/html/rfc5639",
"http://www.ietf.org/rfc/rfc7027.txt",
"https://www.w3.org/TR/2010/REC-xpath20-20101214/",
"http://www.rfc-editor.org/rfc/rfc3526.txt",
"http://www.ietf.org/rfc/rfc2131.txt",
"http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf",
"http://www.rfc-editor.org/rfc/rfc4106.txt",
"https://tools.ietf.org/html/rfc5116",
"http://www.ietf.org/rfc/rfc2406.txt",
"http://www.rfc-editor.org/rfc/rfc8017.txt",
"http://www.rfc-editor.org/rfc/rfc3602.txt",
"https://www.w3.org/TR/2013/REC-xmlenc-core1-20130411/",
"https://www.w3.org/TR/2007/REC-xslt20-20070123/",
"https://tools.ietf.org/html/rfc4122",
"http://www.ietf.org/rfc/rfc8017.txt",
"https://www.secg.org/sec1-v2.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 428
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0098V3b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1218a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"ADV_TDS.3",
"AVA_VAN.3",
"EAL3+",
"ALC_TAT.1",
"ADV_IMP.1",
"ALC_FLR.2",
"ADV_FSP.4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1218b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f411eb5e203f4532017d4d485e9acea2428a8e8d79f0f089022211efa13e1ddb",
"source_hash": "19aa2ad5ee18fa57ad25e026c2b7165f60f9d1e277626497ca6e928f4c0a7492",
"txt_hash": "eb23974264a0f3e1cf3702dcf1c1d9ad2d7ed1159bddefc58834bb521120d278"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1a6abb6fa59077afa333d9409db1021628e6af1d3d5498f4435cf388dcb29ed6",
"source_hash": "48e82e765edcffba4a0dd9e06914c0703d0d98a9e2ed7729a59792c98fca9f7a",
"txt_hash": "ba63a319acd7471f1f74d28b1047c4eb887253540a96be6c14afa183f18808ad"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "ece0b852f1cdaedaebd500ced8bdf0dc5c14b58c803be65338c4dd517a922225",
"source_hash": "9ced5f9210d0961498581a8d18ab99e1ba8511f4ac1d1a23517122bdfa7903c4",
"txt_hash": "bdea5293edb741303afa88339394d3ad377df2b989ceb66a95b99803435d2378"
}
},
"status": "active"
}